\hypertarget{group__testUtil}{\section{test\-Util}
\label{group__testUtil}\index{test\-Util@{test\-Util}}
}


Test utility module.  


\subsection*{Functions}
\begin{DoxyCompactItemize}
\item 
int \hyperlink{group__testUtil_ga3f5b39bac5684da3fb5bcc7d805926c0}{test\-Util\-B\-L\-A\-S} (void)
\begin{DoxyCompactList}\small\item\em B\-L\-A\-S function test. \end{DoxyCompactList}\item 
int \hyperlink{group__testUtil_ga26317133874a9e0ac21e66469dbecc03}{test\-Util\-Conv2} (void)
\begin{DoxyCompactList}\small\item\em 2d convoultion function test \end{DoxyCompactList}\item 
int \hyperlink{group__testUtil_gab987fd94d97c6fbd4d93d912f82dd00c}{test\-Util\-Sort} ()
\begin{DoxyCompactList}\small\item\em Sort function test. \end{DoxyCompactList}\end{DoxyCompactItemize}


\subsection{Detailed Description}
Test utility module. 

\subsection{Function Documentation}
\hypertarget{group__testUtil_ga3f5b39bac5684da3fb5bcc7d805926c0}{\index{test\-Util@{test\-Util}!test\-Util\-B\-L\-A\-S@{test\-Util\-B\-L\-A\-S}}
\index{test\-Util\-B\-L\-A\-S@{test\-Util\-B\-L\-A\-S}!testUtil@{test\-Util}}
\subsubsection[{test\-Util\-B\-L\-A\-S}]{\setlength{\rightskip}{0pt plus 5cm}int test\-Util\-B\-L\-A\-S (
\begin{DoxyParamCaption}
\item[{void}]{}
\end{DoxyParamCaption}
)}}\label{group__testUtil_ga3f5b39bac5684da3fb5bcc7d805926c0}


B\-L\-A\-S function test. 

\begin{DoxyReturn}{Returns}
Error code 
\end{DoxyReturn}
\hypertarget{group__testUtil_ga26317133874a9e0ac21e66469dbecc03}{\index{test\-Util@{test\-Util}!test\-Util\-Conv2@{test\-Util\-Conv2}}
\index{test\-Util\-Conv2@{test\-Util\-Conv2}!testUtil@{test\-Util}}
\subsubsection[{test\-Util\-Conv2}]{\setlength{\rightskip}{0pt plus 5cm}int test\-Util\-Conv2 (
\begin{DoxyParamCaption}
\item[{void}]{}
\end{DoxyParamCaption}
)}}\label{group__testUtil_ga26317133874a9e0ac21e66469dbecc03}


2d convoultion function test 

\begin{DoxyReturn}{Returns}
Error code 
\end{DoxyReturn}
\hypertarget{group__testUtil_gab987fd94d97c6fbd4d93d912f82dd00c}{\index{test\-Util@{test\-Util}!test\-Util\-Sort@{test\-Util\-Sort}}
\index{test\-Util\-Sort@{test\-Util\-Sort}!testUtil@{test\-Util}}
\subsubsection[{test\-Util\-Sort}]{\setlength{\rightskip}{0pt plus 5cm}int test\-Util\-Sort (
\begin{DoxyParamCaption}
{}
\end{DoxyParamCaption}
)}}\label{group__testUtil_gab987fd94d97c6fbd4d93d912f82dd00c}


Sort function test. 

\begin{DoxyReturn}{Returns}
Error code 
\end{DoxyReturn}
